RubyGems Navigation menu

fluent-plugin-concat 2.2.0

Fluentd Filter plugin to concat multiple event messages

Versions:

  1. 2.2.0 - February 01, 2018 (10 KB)
  2. 2.1.0 - March 21, 2017 (9 KB)
  3. 2.0.1 - February 01, 2017 (9 KB)
  4. 2.0.0 - October 03, 2016 (9 KB)
  5. 1.0.0 - October 03, 2016 (9 KB)
Show all versions (15 total)

Runtime Dependencies (1):

Authors:

  • Kenji Okimoto

Owners:

9673ac7770ee09f76ff5d839820db157

SHA 256 checksum:

a0cf473d242a0a12bc4f5f3a4fa4a62b21dda753023c698a871e8a13a3c9684e

Total downloads 394,172

For this version 26,980

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: